/* General page style  */

a {
    color:#111111;
	text-decoration:none;
}

a:hover, a:active, a:focus {
	outline:none;
	text-decoration:none;
}

img {
	border:0;
}

form {
	margin:0;
}

hr {
	border-top:1px #999999 solid;
	border-bottom:1px #FFFFFF solid;
}

td {
	font-family:"Ubuntu", sans-serif;
	//font-weight:300;
	font-size:12px;
}

.remove-outline:focus {
    outline: none;
    text-decoration:none;
}

.ui-autocomplete {
	max-height: 210px;
	overflow-y: auto;
	overflow-x: hidden;
}

* html .ui-autocomplete {
	height: 210px;
}

.brand-caster {
	font-family: "Days One", sans-serif;
}

.brand-caster-color {
	color: #e01823;
}

.brand-beast {
	font-family: "Chaney", sans-serif;
}

.dm-sans {
	font-family: "DM Sans", sans-serif;
}

.brand-beast-color {
	color: #ffe140;
	text-shadow: -1px 0 1px #000, 1px 0 1px #000, 0 -1px 1px #000, 0 1px 1px #000;
}

.brand-kastking {
	font-family: "Bank Gothic" !important;
	font-size: 130%;
    line-height: 16px;
}

.brand-kastking-color {
	color: #1e376d;
}

.sku-border-selected {
	border:1px solid #3483fa;
}

.sku-border {
	border-top: 1px solid #ebebeb;
	border-bottom: 1px solid white;
	border-left: 1px solid white;
	border-right: 1px solid white;
}

.c-primary {
	color: #325ae7;
}

.c-secondary {
	color: #456aeb;
}

.c-lightblue {
	color: #019ae0;
}

.c-blue {
	color: #7986cb;
}

.c-cloudgrey {
	color: #f6f7f9;
}

.c-grey {
	color: #68737d;
}

.c-smoke {
	color: #eaeaea;
}

.c-darkgrey {
	color: #565b62;
}

.c-normalgrey {
	color: #878f9b;
}

.c-red {
	color: #f64f59;
}

.c-green {
	color: #31ba7e;
}

.c-gold {
	color: #FFC400;
}

.c-orange {
	color: orange;
}

.bg-primary {
	background-color: #325ae7;
}

.bg-secondary {
	background-color: #456aeb;
}

.bg-lightblue {
	background-color: #019ae0;
}

.bg-blue {
	background-color: #7986cb;
}

.bg-cloudgrey {
	background-color: #f6f7f9;
}

.bg-grey {
	background-color: #68737d;
}

.bg-smoke {
	background-color: #eaeaea;
}

.bg-darkgrey {
	background-color: #565b62;
}

.bg-normalgrey {
	background-color: #878f9b;
}

.bg-red {
	background-color: #f64f59;
}

.bg-green {
	background-color: #31ba7e;
}

.bg-gold {
	background-color: #FFC400;
}

.bg-orange {
	background-color: orange;
}

.bg-white {
	background-color: white;
}

.bigocean-sidenav {
	height:calc(100% - 50px);
	box-sizing:border-box;
	vertical-align:top;
}

.bigocean-sidenav a {
	text-decoration: none;
	display: block;
}

/*
.bigocean-sidenav {
	height: calc(100% - 120px);
	width: 300px;
	position: fixed;
	z-index: 9999;
	top: 120px;
	left: 0;
	background-color: black;
	overflow-x: hidden;
	padding-top: 12px;
	scrollbar-color: #f34235 black;
	box-sizing: border-box;
}

.bigocean-sidenav::-webkit-scrollbar {
	width: 10px;
	background: black;
}

.bigocean-sidenav::-webkit-scrollbar-thumb {
	background: #e32133;
	border-top: 3px solid black;
	border-bottom: 3px solid black;
	border-right: 3px solid black;
}

.bigocean-sidenav::-webkit-scrollbar-track {
	background: black;
}

.bigocean-sidenav a {
	text-decoration: none;
	display: block;
}
*/

.bigocean-category-div {
	height:42px;
	line-height:35px;
	padding:3px 0;
	box-sizing:border-box;
}

.bigocean-category-link {
	border-top:3px solid #151515;
	border-bottom:3px solid #151515;
	padding: 5px 0;
	box-sizing:border-box;
	-webkit-transition:all 0.5s ease;
	transition:all 0.5s ease;
}

.bigocean-category-link:hover, .bigocean-category-link:active, .bigocean-category-link:focus {
	border-top:3px solid #151515;
	border-bottom:3px solid white;
	box-sizing:border-box;
}

.bgsidenav {
	display:none;
	height: 150%;
	width: 100%;
	position: fixed;
	z-index: 9997;
	top: 0;
	left: 0;
	background-color: black;
	filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity:0.8;opacity:0.8;
}

.admbgsidenav {
	display:none;
	height: 150%;
	width: 100%;
	position: fixed;
	z-index: 9997;
	top: 120px;
	left: 0;
	background-color: black;
	filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity:0.8;opacity:0.8;
}

.admnobgsidenav {
	display:none;
	height: 120px;
	width: 100%;
	position: fixed;
	z-index: 9997;
	top: 0;
	left: 0;
}

.app-title {
	color: #404250;
    font-size: 14px;
    font-weight: 500;
    padding-bottom:10px;
}

.app-row {
	color: #808292;
	font-size: 12px;
	font-weight: 400;
	border-top: 1px solid #ebedf0;
	padding:10px 0;
}

.table-td-color {
	background-color:#C33C32;
	color:#feb6b0;
	padding:5px;
	font-size:15px;
	font-weight:bold;
}

.table-td-bottom {
	background-color:#C33C32;
	color:#feb6b0;
	padding:5px;
	font-size:13px;
}

pre {
	font-family:"Ubuntu", sans-serif;
	font-weight:300; 
	font-size:12px;
}

textarea {
	resize:vertical;
}

ul {
	margin:0;
	padding:0;
}

li {
	margin:0;
	padding:0;
}

h3 {
	border-bottom:1px solid #dcdee0;
    text-align:center;
    font-family: "Days One", sans-serif;
    font-size:17px;
    color:#374046;
    background:none;
    padding:7px 10px 14px 10px;
    margin:0 10px 20px 10px;
    text-transform:uppercase;
}

h4 {
	border-bottom:1px solid #dcdee0;
    text-align:center;
    font-family: "Days One", sans-serif;
    font-size:17px;
    color:#374046;
    background:none;
    padding:7px 10px 14px 10px;
    margin:0 10px 30px 10px;
    text-transform:uppercase;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
	opacity:1;
}

.webfont {
	font-family:"Nunito",-apple-system,"Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
}

.webfont-bold {
	font-family:"Nunito Bold",-apple-system,"Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
}

.material-icons {
	color:#a94442;
	font-size:18px;
}

.caster {
	font-family: "Days One", sans-serif;
}

.ubuntu {
	font-family: "Ubuntu", sans-serif;
}

.no-spin::-webkit-inner-spin-button, .no-spin::-webkit-outer-spin-button {
    -webkit-appearance: none !important;
    margin: 0 !important;
    -moz-appearance:textfield !important;
}

.scap {
	color:#ED6D3A;
	font-weight:300;
	font-size:12px;
	text-decoration:none;
	-webkit-transition:all 0.25s ease;
  	transition:all 0.25s ease;
}

.scap:hover, .scap:active, .scap:focus {
	color:#C43E34;
	font-weight:300;
	font-size:12px;
	text-decoration:none; 
}

a.category-link {
	color:#feb6b0;
	font-weight:600;
	font-size:16px;
	text-decoration:none; 
}

a:hover.category-link, a:active.category-link, a:focus.category-link {
	color:#FFFFFF;
	font-weight:600;
	font-size:16px;
	text-decoration:none; 
}

a.new-category-link {
	color:#FFFFFF;
	font-size:14px;
	letter-spacing: 1px;
	font-weight:normal;
	color:white;
	font-family:"Nunito",-apple-system,"Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
	vertical-align:middle;
	text-decoration:none; 
}

a.wcategory-link {
	color:#feb6b0;
	font-weight:600;
	font-size:15px;
	text-decoration:none;
	-webkit-transition:all 0.25s ease;
  	transition:all 0.25s ease;
}

a:hover.wcategory-link, a:active.wcategory-link, a:focus.wcategory-link {
	color:#FFFFFF;
	font-weight:600;
	font-size:15px;
	text-decoration:none; 
}

a.footer-link {
	color:#9aa6ae;
	font-size:12px;
	font-weight:300;
	text-decoration:none;
	-webkit-transition:all 0.25s ease;
  	transition:all 0.25s ease;	 
}

a:hover.footer-link, a:active.footer-link, a:focus.footer-link {
	color:#FFFFFF;
	font-size:12px;
	font-weight:300;
	text-decoration:none; 
}

a.welcome-link {
	color:white;
	text-decoration:none;
	-webkit-transition:all 0.25s ease;
  	transition:all 0.25s ease;	 
}

a:hover.welcome-link, a:active.welcome-link, a:focus.welcome-link {
	color:#f34235;
	text-decoration:none; 
}

a.goodbye-link {
	color:#f34235;
	text-decoration:none;
	-webkit-transition:all 0.25s ease;
  	transition:all 0.25s ease;	 
}

a:hover.goodbye-link, a:active.goodbye-link, a:focus.goodbye-link {
	color:white;
	text-decoration:none; 
}

a.confirmar-kart {
	background-color:#f34235;
	color:white;
	font-weight:400;
	font-size:15px;
	display:block;
	width:100%;
	padding:10px;
	border:1px solid #fff;
	box-sizing:border-box;
	-webkit-transition:all 0.25s ease;
  	transition:all 0.25s ease;	
}

a:hover.confirmar-kart, a:active.confirmar-kart, a:focus.confirmar-kart {
	background-color:#C33C32;
	color:white;
	font-weight:400;
	font-size:15px;
	display:block;
	width:100%;
	padding:10px;
	border:1px solid #fff;
	box-sizing:border-box; 
}

.all-category-link {
	height:55px;
	line-height:55px;
	padding-left:10px;
	cursor:pointer;
	-webkit-transition:all 0.5s ease;
  	transition:all 0.5s ease;
}

.morecategory-link {
	font-family:"Ubuntu", sans-serif;
	font-weight:600;
	color:#feb6b0;
	height:55px;
	line-height:55px;
	padding-left:10px;
	cursor:pointer;
	-webkit-transition:all 0.5s ease;
  	transition:all 0.5s ease;
}

.morecategory-link:hover, .morecategory-link:active, .morecategory-link:focus {
	font-weight:600;
	color:#FFFFFF;
}

.wmorecategory-link {
	font-family:"Ubuntu", sans-serif;
	font-size:15px;
	font-weight:500;
	background-color:#D6483E;
	color:#feb6b0;
	height:45px;
	line-height:45px;
	padding:0 20px 0 20px;
	border-width:0 1px 1px 1px;
	border-style:solid;
	border-color:#C33C32;
	cursor:pointer;
	-webkit-transition:all 0.5s ease;
  	transition:all 0.5s ease;
}

.wmorecategory-link:hover, .wmorecategory-link:active, .wmorecategory-link:focus {
	font-weight:500;
	color:#FFFFFF;
	background-color:#943139;
}

.morecategory-sublink {
	font-family:"Ubuntu", sans-serif;
	font-weight:600;
	color:#feb6b0;
	height:40px;
	line-height:40px;
	padding-left:10px;
	cursor:pointer;
	-webkit-transition:all 0.5s ease;
  	transition:all 0.5s ease;
}

.morecategory-sublink:hover, .morecategory-sublink:active, .morecategory-sublink:focus {
	font-weight:600;
	color:#FFFFFF;
}

.category-div {
	height:45px;
	line-height:35px;
	padding:0 10px 0 10px;
	border-top:5px solid #C33C32;
	border-bottom:5px solid #C33C32;
	box-sizing:border-box;
	-webkit-transition:all 0.5s ease;
  	transition:all 0.5s ease;
}

.category-div:hover, .category-div:active, .category-div:focus {
	height:45px;
	line-height:35px;
	padding:0 10px 0 10px;
	border-top:5px solid #C33C32;
	border-bottom:5px solid #732C4D;
	box-sizing:border-box;
}

.center {
	margin:0 auto;
}

.maincontainer {
	width:100%;
	max-width:1080px;
	margin:0 auto;
	overflow:hidden;
}

.container {
	width:100%;
	max-width:1080px;
	margin:0 auto;
	box-sizing:border-box;
}

.show-all-category {
	width:100%;
	height:45px;
	background-color:#C33C32;
	display:block;
}

.show-more-category {
	width:100%;
	background-color:#C33C32;
	display:none;
}

.show-category-links {
	display:none;
}

.mainitemshadow:hover, .mainitemshadow:active, .mainitemshadow:focus {
	background-color:#FFFFFF;
	-webkit-box-shadow:0 0 0;
	-moz-box-shadow:0 0 0;
	box-shadow:0 0 0;
}

.productshadow {
	-webkit-box-shadow:0 0 0;
	-moz-box-shadow:0 0 0;
	box-shadow:0 0 0;
	-webkit-transition: box-shadow 0.1s ease-out;
	-o-transition: box-shadow 0.1s ease-out;
	transition: box-shadow 0.1s ease-out;
	-webkit-transition: all box-shadow 0.1s ease-out ease;
	-moz-transition: all box-shadow 0.1s ease-out ease;
	-ms-transition: all box-shadow 0.1s ease-out ease;
	-o-transition: all box-shadow 0.1s ease-out ease;
	transition: all box-shadow 0.1s ease-out ease;
}

.brandshadow {
	margin:0 10px 20px 10px;
	background-color:white;
	-webkit-box-shadow:0 1px 2px rgba(0,0,0,0.15);
	-moz-box-shadow:0 1px 2px rgba(0,0,0,0.15);
	box-shadow:0 1px 2px rgba(0,0,0,0.15);
	-webkit-transition:all 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
  	transition:all 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
}

.brandshadow::after, .productshadow::after {
	opacity:0;
	-webkit-box-shadow:0 3px 9px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:0 3px 9px rgba(0, 0, 0, 0.5);
	box-shadow:0 3px 9px rgba(0, 0, 0, 0.5);
}

.brandshadow:hover, .productshadow:hover, .brandshadow:active, .productshadow:active, .brandshadow:focus, .productshadow:focus {
	position:relative;
	background-color:white;
	-webkit-box-shadow:0 3px 9px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:0 3px 9px rgba(0, 0, 0, 0.5);
	box-shadow:0 3px 9px rgba(0, 0, 0, 0.5);
	-webkit-transition: box-shadow 0.3s ease-out;
	-o-transition: box-shadow 0.3s ease-out;
	transition: box-shadow 0.3s ease-out;
	-webkit-transition: all box-shadow 0.3s ease-out ease;
	-moz-transition: all box-shadow 0.3s ease-out ease;
	-ms-transition: all box-shadow 0.3s ease-out ease;
	-o-transition: all box-shadow 0.3s ease-out ease;
	transition: all box-shadow 0.3s ease-out ease;
}

.brandshadow:hover::after, .productshadow:hover::after, .brandshadow:active::after, .productshadow:active::after, .brandshadow:focus::after, .productshadow:focus::after {
	opacity:1;
}

.pricecolor {
	color:#C33C32;
}

.main-web-font {
	font-size:16px;
	font-weight:bold;
}

.off360 {
	background-repeat:no-repeat;
	width:100px;
	height:35px;
    display:block;
    position:absolute;
    right:15px;
    top:15px;
    z-index:1;
    box-sizing:border-box;
}

.offbox {
	background-repeat:no-repeat;
	font-size:14px;
	font-weight:300;
	color:white;
	width:73px;
	line-height:21px;
	text-align:center;
    display:block;
    position:absolute;
    right:15px;
    top:15px;
    z-index:1;
    padding-right:8px;
    box-sizing:border-box;
}

.ofsbox {
	background-repeat:no-repeat;
	width:48px;
	height:48px;
    display:block;
    position:absolute;
    right:5px;
    top:5px;
    z-index:1;
    box-sizing:border-box;
}

.itemshadow {
	background-color:#FFFFFF;
	-webkit-box-shadow:1px 1px 2px 1px rgba(0,0,0,0.25);
	-moz-box-shadow:1px 1px 2px 1px rgba(0,0,0,0.25);
	box-shadow:1px 1px 2px 1px rgba(0,0,0,0.25);
}

.itemshadow:hover, .itemshadow:active, .itemshadow:focus {
	background-color:#FFFFFF;
	-webkit-box-shadow:1px 1px 2px 1px rgba(0,0,0,0.50);
	-moz-box-shadow:1px 1px 2px 1px rgba(0,0,0,0.50);
	box-shadow:1px 1px 2px 1px rgba(0,0,0,0.50);
}

.textinput {
	width:250px;
	padding:6px 8px 6px 8px;
	height:35px;
	background:white;
	border:1px solid #dcdee0;
	box-sizing:border-box;
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size:14px;
}

.textinputselect {
	width:250px;
	padding:6px 8px 6px 8px;
	min-height:35px;
	background:white;
	border:1px solid #dcdee0;
	box-sizing:border-box;
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size:14px;
}

.textareainput {
	padding:6px 8px 6px 8px;
	background:white;
	border:1px solid #dcdee0;
	box-sizing:border-box;
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size:14px;
}

.comment-name {
	width:100px;
	float:left;
	width:20%;
	border-radius:5px;
	overflow:hidden;
	word-wrap:break-word;
	white-space:pre-wrap;
	vertical-align:top;
	font-size:15px;
}

.comment-text {
	width:100px;
	float:left;
	width:63%;
	border-radius:5px;
	overflow:hidden;
	word-wrap:break-word;
	white-space:pre-wrap;
	vertical-align:top;
	font-size:15px;
}

.question-answer-text {
	width:100px;
	float:left;
	width:83%;
	border-radius:5px;
	overflow:hidden;
	word-wrap:break-word;
	white-space:pre-wrap;
	vertical-align:top;
	font-size:15px;
}

.question-answer-buttons {
	float:right;
	width:17%;
	box-sizing:border-box;
	padding-left:15px;
	vertical-align:top;
}

.textibg {
	background-color: #F8F8F8;
}

.newbutton {
	background-color:#e4685d;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	border:0;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:14px;
	padding:6px 10px;
	text-decoration:none;
	text-shadow:0px 1px 0px #b23e35;
}

.buybutton {
	background-color:#323E8F;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	border:0;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:14px;
	padding:6px 10px;
	text-decoration:none;
	text-shadow:0px 1px 0px #38417C;
}

.disabledbutton {
	background-color:#5862a3;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	border:0;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:14px;
	padding:6px 10px;
	text-decoration:none;
	text-shadow:0px 1px 0px #38417C;
}

.sendbutton {
	font-size:17px;
	height:35px;
	box-sizing:border-box;
	color:#FFFFFF;
	background-color:#3483fa;
	-moz-border-radius:0 5px 5px 0;
	-webkit-border-radius:0 5px 5px 0;
	border-radius:5px;
	border:0;
	display:inline-block;
	cursor:pointer;
	font-family:Arial;
	padding:6px 10px;
	text-decoration:none;
}

.newbutton:active, .buybutton:active, .disabledbutton:active, .sendbutton:active {
	position:relative;
	top:1px;
}

.newbutton:focus, .buybutton:focus, .disabledbutton:focus, .sendbutton:focus {
    outline:0;
}

/* NEW ADMIN */

.admin-search-query {
	width:calc(100% - 60px);
	max-width:300px;
	padding:6px 12px 7px 11px;
	height:36px;
	background:white;
	border:1px solid #dcdee0;
	box-sizing:border-box;
	font-size:14px;
}

.admin-search-button {
	width:60px;
	height:36px;
	background-color:#3e464c;
	border:1px solid #454545;
	box-sizing:border-box;
	color:white;
	text-align:center;
	cursor:pointer;
	user-select:none;
	-webkit-transition:all 0.25s ease;
	transition:all 0.25s ease;
}

.appbutton {
	display:inline-block;
	height:36px;
	border: 1px solid #325ae7;
	background-color: #325ae7;
	color: #fff;
	font-size: 14px;
	font-weight: 400;
	text-align: center;
	cursor:pointer;
	padding:7px 15px;
	border-radius:3px;
	line-height: 1.4;
	text-decoration:none;
}

.appbuttonalt {
	display:inline-block;
	height:36px;
	border: 1px solid #019ae0;
	background-color: #019ae0;
	color: #fff;
	font-size: 14px;
	font-weight: 400;
	text-align: center;
	cursor:pointer;
	padding:7px 15px;
	border-radius:3px;
	line-height: 1.4;
	text-decoration:none;
}

.appbutton-bg {
	font-family: "DM Sans", sans-serif;
	display:inline-block;
	height:35px;
	color: #fff;
	border: 0;
	font-weight: 400;
	text-align: center;
	cursor:pointer;
	padding:7px 15px;
	border-radius:3px;
	text-decoration:none;
}

.appbutton-green {
	display:inline-block;
	height:36px;
	border: 1px solid #31ba7e;
	background-color: #31ba7e;
	color: #fff;
	font-size: 14px;
	font-weight: 400;
	text-align: center;
	cursor:pointer;
	padding:7px 15px;
	border-radius:3px;
	line-height: 1.4;
	text-decoration:none;
}

.appbutton-red {
	display:inline-block;
	height:36px;
	border: 1px solid #f64f59;
	background-color: #f64f59;
	color: #fff;
	font-size: 14px;
	font-weight: 400;
	text-align: center;
	cursor:pointer;
	padding:7px 15px;
	border-radius:3px;
	line-height: 1.4;
	text-decoration:none;
}

.appbutton-blue {
	display:inline-block;
	height:36px;
	border: 1px solid #019ae0;
	background-color: #019ae0;
	color: #fff;
	font-size: 14px;
	font-weight: 400;
	text-align: center;
	cursor:pointer;
	padding:7px 15px;
	border-radius:3px;
	line-height: 1.4;
	text-decoration:none;
}

.appbutton-darkblue {
	display:inline-block;
	height:36px;
	border: 1px solid #325ae7;
	background-color: #325ae7;
	color: #fff;
	font-size: 14px;
	font-weight: 400;
	text-align: center;
	cursor:pointer;
	padding:7px 15px;
	border-radius:3px;
	line-height: 1.4;
	text-decoration:none;
}

.cancelbutton {
	display:inline-block;
	height:36px;
	border: 1px solid #878f9b;
	background-color: #878f9b;
	color: #fff;
	font-size: 14px;
	font-weight: 400;
	text-align: center;
	cursor:pointer;
	padding:7px 15px;
	border-radius:3px;
	line-height: 1.4;
	text-decoration:none;
}

.appbutton:active, .appbuttonalt:active, .cancelbutton:active {
	position:relative;
	top:1px;
}

.appbutton:focus, .appbuttonalt:focus, .cancelbutton:focus {
    outline:0;
}

.divshadow {
	-webkit-box-shadow:0px 0px 5px 5px rgba(181,181,181,0.75);
	-moz-box-shadow:0px 0px 5px 5px rgba(181,181,181,0.75);
	box-shadow:0px 0px 5px 5px rgba(181,181,181,0.75);
	background-color:#FFFFFF;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
}

.divshadowlight {
	-webkit-box-shadow:0px 0px 5px 5px rgba(200,200,200,0.75);
	-moz-box-shadow:0px 0px 5px 5px rgba(200,200,200,0.75);
	box-shadow:0px 0px 5px 5px rgba(200,200,200,0.75);
	background-color:#FFFFFF;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
}

.maindiv {
	background-color:#FFFFFF;
	border:1px solid #D7D7D7;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	margin-bottom:15px;
	-webkit-box-shadow:2px 2px 10px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:2px 2px 10px 0px rgba(50, 50, 50, 0.75);
	box-shadow:2px 2px 10px 0px rgba(50, 50, 50, 0.75);
}

.lists {
	-webkit-box-shadow:0px 0px 3px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:0px 0px 3px 0px rgba(50, 50, 50, 0.75);
	box-shadow:0px 0px 3px 0px rgba(50, 50, 50, 0.75);
}

/* Media style normal */

ul.itemul {
	width: 100%;
	list-style:none;
	vertical-align:baseline;
	text-align:left;
}

li.itemli {
	text-align:left;
}

.itemcolumn {
    width:25%;
    float:left;
    display:list-item;
}

.itemtitle {
	font-family:"Ubuntu",sans-serif; /* aca esta el error de los floats q se mueven */
	font-size:15px;
	line-height:25px;
	min-height:45px;
	max-height:45px;
	color:#111111;
	font-weight:300;
	overflow-y:hidden;
	box-sizing:border-box;
}

.itemprice {
	padding-top:12px;
	padding-bottom:10px;
	font-size:22px;
	font-weight:500;
	color:#111111;
}

.itempricedecimal {
	font-size:13px;
	font-weight:500;
}

.maxitemwidth {
	max-width:250px;
	max-height:250px;
}

.maxatributewidth {
	max-width:250px;
}

.boxshadow {
	-webkit-box-shadow:0 1px 2px rgba(0,0,0,0.15);
	-moz-box-shadow:0 1px 2px rgba(0,0,0,0.15);
	box-shadow:0 1px 2px rgba(0,0,0,0.15);
}

.newboxshadow {
	box-shadow: 0 1px 1px 0 rgba(0,0,0,.1);
}

.newboxshadow:hover {
	box-shadow: 0 7px 16px 0 rgba(0,0,0,.2), 0 1px 3px 0 rgba(0,0,0,.1);
	-webkit-transition: box-shadow .18s ease-out;
	transition: box-shadow .18s ease-out;
}

.indeximg {
	width:100%;
	height:auto;
	-webkit-box-shadow:0 1px 2px rgba(0,0,0,0.15);
	-moz-box-shadow:0 1px 2px rgba(0,0,0,0.15);
	box-shadow:0 1px 2px rgba(0,0,0,0.15);
}

.smallimgdiv {
    float:left;
    width:25%;
    padding:5px;
    box-sizing:border-box;
}

.smallimg, .smallimg360 {
    width:100%;
    height:auto;
    cursor:pointer;
	-webkit-box-shadow:0 1px 2px rgba(0,0,0,0.15);
	-moz-box-shadow:0 1px 2px rgba(0,0,0,0.15);
	box-shadow:0 1px 2px rgba(0,0,0,0.15);
}

.product-home {
	text-align:left;
	display:inline-block;
	background-color:white;
	min-height:35px;
	line-height:35px;
	height:35px;
	padding:0 10px 0 10px;
}

.product-home-category, .product-home-subcategory, .product-home-brand, .product-home-title {
	text-align:left;
	display:inline-block;
	border-left:1px solid #DCDEE0;
	background-color:#F2F2F2;
	min-height:35px;
	line-height:35px;
	height:35px;
	padding:0 10px 0 10px;
	font-weight:bold;
	font-size:13px;
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
}

.product-column-image {
    width:420px;
    position:relative;
    float:left;
}

.product-column-price {
    width:660px;
    position:relative;
    float:left;
}

.product-price {
	margin:10px 10px 10px 20px;
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
}

.maxbrandwidth {
	width:100%;
	max-width:176px;
	height:67px;
	margin:0 auto;
	background-image:url(images/pure-logos.png);
	background-repeat:no-repeat;
	display:block;
}

.kart-dropdown {
    position: relative;
    display: inline-block;
}

.mobile-kart-dropdown {
    position: relative;
    display: none;
}

.kart-dropdown-content {
    display: none;
    position: absolute;
    z-index: 999;
    right:0;
    width:300px;
    -webkit-box-shadow:0 1px 2px rgba(0,0,0,0.15);
	-moz-box-shadow:0 1px 2px rgba(0,0,0,0.15);
	box-shadow:0 1px 2px rgba(0,0,0,0.15);
}

.header-kart {
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
	font-weight:300;
	font-size:14px;
	color:#FFFFFF;
	width:100%;
	border:1px solid #4A545B;
	text-align:center;
	box-sizing:border-box;
}

.desktop-kart-payment {
	display:block;
}

.mobile-kart-payment {
	display:none;
}

.sublines-links {
	display:none;
	position:absolute;
	z-index:998;
	width:100%;
	max-width:220px;
}

.fixed-shadow {
	-webkit-box-shadow:0 0 1px rgba(0,0,0,0.15);
	-moz-box-shadow:0 0 1px rgba(0,0,0,0.15);
	box-shadow:0 0 1px rgba(0,0,0,0.15);
}

.sandwich-links {
	display:none;
	position:absolute;
	z-index:999;
	width:100%;
	max-width:220px;
	border-top:1px solid #DEE1E3;
	-webkit-box-shadow:0 1px 2px rgba(0,0,0,0.15);
	-moz-box-shadow:0 1px 2px rgba(0,0,0,0.15);
	box-shadow:0 1px 2px rgba(0,0,0,0.15);
}

.home-links {
	display:block;
	position:absolute;
	z-index:999;
	width:100%;
	max-width:220px;
	border-top:1px solid #DEE1E3;
	-webkit-box-shadow:0 1px 2px rgba(0,0,0,0.15);
	-moz-box-shadow:0 1px 2px rgba(0,0,0,0.15);
	box-shadow:0 1px 2px rgba(0,0,0,0.15);
}

.home-links:hover {
	display:initial;
}

.header-link {
	font-family:"Ubuntu", sans-serif;
	font-weight:300;
	font-size:12px;
	height:45px;
	padding:0 15px 0 15px;
	border-left:1px solid #DEE1E3;
	background-color:#F2F2F2;
	line-height:45px;
	white-space:nowrap;
	box-sizing:border-box;
}

.header-link:hover {
	background-color:#E4E4E4;
}

.header-menu-link, .header-home-link {
	min-width:55px;
}

.menu-link {
	color:#ED6D3A;
	-webkit-transition:all 0.25s ease;
  	transition:all 0.25s ease;
}

.menu-link:hover, .menu-link:active, .menu-link:focus {
	color:#C43E34;
}	

.header-logo {
	width:50%;
	text-align:left;
	padding:10px 0 10px 0;
	position: relative;
	float:left;
}

.new-header-logo {
	width:250px;
	height:145px;
	line-height:45px;
	display:inline-block;
	text-align:left;
	padding:10px 0 10px 0;
}

.new-header-right-container {
	width:calc(100% - 250px);
	padding:10px 0 10px 0;
	height:100%;
	display:inline-block;
	text-align:left;
	vertical-align:bottom;
}

.top-header-left {
	width:270px;
	display:inline-block;
	text-align:left;
	padding:20px 0 20px 0;
	box-sizing: border-box;
}

.top-header-right {
	width:calc(100% - 270px);
	padding:20px 0 20px 0;
	display:inline-block;
	text-align:right;
	vertical-align:middle;
	box-sizing: border-box;
}

.top-header-right-mobile {
	display:none;
}

.new-header-search {
	width:100%;
	height:100%;
	display:inline-block;
}

.new-header-categories {
	width:100%;
	display:inline-block;
	text-align:right;
	padding:25px 0 0 0;
	box-sizing:border-box;
}

.header-search {
	width:50%;
	padding:110px 0 10px 0;
	position: relative;
	float:left;
}

.shipping-search {
	width:50%;
	padding:29px 0 10px 0;
	position: relative;
	float:left;
}

ul.footerul {
	width: 100%;
	list-style:none;
	vertical-align:baseline;
	text-align:left;
	display:-webkit-box;
	display:-moz-box;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:flex;
}

li.footerli {
	text-align:left;
	vertical-align:top;
	margin:0;
	padding:30px 20px 0 20px;
	color:#9aa6ae;
	border-left:1px solid #222222;
	font-family: "Ubuntu", sans-serif;
	box-sizing:border-box;
}

.footercolumn {
    width:25%;
    float:left;
    position:relative;
    display:list-item;
}

.footertitle {
	padding-left:5px;
	font-size:14px;
	color:#FFFFFF;
	font-weight:700;
}

.footerlinks {
	padding-top:20px;
	padding-bottom:30px;
	font-size:12px;
	font-weight:300;
}

.footerzmdi {
	color:#f34235;
	vertical-align:middle;
}

.footerspan {
	margin-left:5px;
	vertical-align:middle;
}

.clearfix:before,
.clearfix:after {
	content: " "; /* 1 */
	display: table; /* 2 */
}

.clearfix:after {
	clear: both;
}

.clearfix {
	*zoom: 1;
}

.only-m {
	display:none;
}

.only-m-b {
	display:none;
}

.mayorista-categories {
	padding:10px 15px;
	border-bottom:1px solid grey;
	box-sizing: border-box;
	font-size:18px;
	background-color:black;
	color:white;
	cursor:pointer;
}

.mayorista-subtotal {
	padding:10px 15px;
	border-width: 0 1px 1px 1px;
	border-style: solid;
	border-color: #dcdee0;
	text-align:right;
	background-color: #F2F2F2;
	font-size: 15px;
	font-weight: bold;
	color:black;
	box-sizing: border-box;
}

.kart-categories {
	padding:10px 15px;
	border-bottom:1px solid #943139;
	box-sizing: border-box;
	font-size:18px;
	font-weight:bold;
	background-color:#C33C32;
	color:#feb6b0;
	cursor:pointer;
}

.kart-image {
	float:left;
	width:104px;
	min-height:103px;
	padding:5px;
	border-width:0 0 1px 1px;
	border-style:solid;
	border-color:#dcdee0;
	box-sizing:border-box;
	text-align:center;
	font-size:0;
}

.kart-divs {
	float:left;
	min-height:104px;
	padding:5px 10px;
	background-color:#FAFAFA;
	box-sizing:border-box;
	display:flex;
	align-items:center;	
}

.kart-title {
	width:48%;
	border-width:0 0 1px 1px;
	border-style:solid;
	border-color:#dcdee0;
}

.kart-title-min {
	width:61%;
	border-width:0 0 1px 1px;
	border-style:solid;
	border-color:#dcdee0;
}

.kart-code {
	width:13%;
	border-width:0 0 1px 1px;
	border-style:solid;
	border-color:#dcdee0;
	justify-content:center;
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
}

.kart-price {
	width:13%;
	border-width:0 0 1px 1px;
	border-style:solid;
	border-color:#dcdee0;
	justify-content:center;
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
}

.kart-quantity {
	width:13%;
	border-width:0 0 1px 1px;
	border-style:solid;
	border-color:#dcdee0;
	justify-content:center;
}

.kart-subtotal {
	width:13%;
	border-width:0 1px 1px 1px;
	border-style:solid;
	border-color:#dcdee0;
	justify-content:center;
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
}

.kart-title-text {
	font-size:20px;
	color:#374046;
}

.kart-title-brand {
	font-size:18px;
	color:#374046;
	padding-top:5px;
}

.kart-align {
	text-align:center;
}

.mayorista-title-height {
	line-height:15px;
	min-height:15px;
	max-height:15px;
	overflow-y:hidden;
}

.item-minheight {
	min-height:61px;
}

.mayorista-icon-link {
	width:20%;
}

.mayorista-icon-link-20 {
	width:20%;
}

.mayorista-icon-link-25 {
	width:25%;
}

.reg-form-l {
	width:50%;
	padding-right:10px;
	font-size:14px;
	float:left;
	box-sizing:border-box;
	justify-content:space-between;
}

.reg-form-r {
	width:50%;
	padding-left:10px;
	font-size:14px;
	float:left;
	box-sizing:border-box;
	justify-content:space-between;
}

.reg-form-tel-l {
	width:50%;
	padding-right:8px;
}

.reg-form-tel-r {
	width:50%;
	padding-left:8px;
}

.reg-form-localidad {
	width:35%;
}

.reg-form-provincia {
	width:40%;
}

.reg-form-cp {
	width:25%;
}

.display50, .footer-display50 {
	width:50%;
}

.display33 {
	width:33.33%;
}

.display25, .footer-display25 {
	width:25%;
}

.footer-padding-logo {
	padding:35px 30px 30px 30px;
}

.footer-margin-logo {
	margin-bottom:15px;
}

.footer-padding {
	padding:35px 30px;
}

.footer-categories {
	display:inline-block;
	vertical-align:top;
}

.footer-social {
	text-align: right;
}

.moptions-left {
	border-left:1px solid #eaeaea;
}

.moptions-top {
	border-top:1px solid #eaeaea;
}

.moptions-top-m {
	border-top: 0;
}

.moptions-3 {
	border-left:1px solid #eaeaea;
}

.moptions-4 {
	border-left:1px solid #eaeaea;
}

.item25-0, .item25-1, .item25-2, .item25-3 {
	margin:0 8px;
}

.producto-padding1 {
	margin:0 12px 0 0;
}

.producto-padding2 {
	margin:24px 12px 0 0;
}

.producto-padding3 {
	margin:0 0 24px 12px;
}

.producto-padding4 {
	margin:0 0 0 12px;
}

.otros-padding1, .otros-padding2, .otros-padding3 {
	margin:12px;
}

.item-mayorista-padding {
	padding:10px 20px 20px 20px;
}

.item-minorista-padding {
	padding:15px 20px 16px 20px;
	border-top:1px solid #eaeaea;
	text-align:left;
	height:67px;
	position:relative;
}

.item-minorista-title {
	height:36px;
	font-size:14px;
	color:#030303;
	overflow:hidden;
	font-weight:700;
	line-height:1.3;
	font-family:"Nunito",-apple-system,Helvetica Neue,Helvetica,Roboto,Arial,sans-serif;
}

.item-mayorista-colors {
	padding:2px 5px;
	border-radius:3px;
	font-weight:bold;
	border:1px solid #DFDFDF;
	background-color:white;
	color:grey;
	font-size:10px;
	display:block;
	position:absolute;
	left:20px;
	top:-9px;
	z-index:1;
	box-sizing:border-box;
}

.category-header {
	padding-right:28px;
}

.home-category-bg-big {
	height:488px;
}

.home-category-bg-small {
	height:232px;
}

.product-separation {
	margin-top:16px;
}

.rsmargin {
	margin-left:20px;
}

/* Admin desktop style */

.admin-left {
	display:inline-block;
	width:50px;
	height:100%;
	box-sizing:border-box;
	vertical-align:top;
	background-color:black;
}

.admin-right {
	display:inline-block;
	width:calc(100% - 50px);
	height:100%;
	box-sizing:border-box;
	vertical-align:top;
	background-color:white;
}

.admin-min-width {
	min-width:1120px;
	padding:0 20px;
}

/* Media style 1094px */

@media screen and (max-width: 1094px) {

	.product-column-image {
	    max-width:420px;
	    position:relative;
	    float:left;
	}

	.product-column-price {
	    max-width:calc(100% - 420px);
	    position:relative;
	    float:left;
	}

	.product-price {
		margin:10px;
	}

}

/* Media style 1000px */

@media screen and (max-width: 1000px) {

	.new-header-logo {
		width:100%;
		height:148px;
		line-height:148px;
		display:inline-block;
		text-align:center;
		padding:10px 0 0 0;
	}

	.new-header-right-container {
		width:100%;
		padding:20px 0 0 0;
		height:100%;
		text-align:center;
	}

	.top-header-left {
		width: calc(100% - 25px);
		text-align:left;
		padding: 20px 0 15px 10px;
		box-sizing: border-box;
	}

	.top-header-right {
		display:none;
	}

	.new-header-categories {
		width:100%;
		text-align:center;
		padding:10px 0 10px 0;
	}

	.search-query {
		max-width:1000px;
	}

	.fixed-black-top {
		position:fixed;
		z-index: 99999;
	}

	.black-bottom {
		padding-top: 80px;
	}

	.display50 {
		width:100%;
	}

	.display33 {
		width:100%;
	}

	.display25 {
		width:50%;
	}

	.footer-display50, .footer-display25 {
		width:100%;
		text-align: left;
	}

	.footer-padding-logo {
		padding:25px 30px 20px 30px;
	}

	.footer-margin-logo {
		margin-bottom:10px;
	}

	.footer-padding {
		padding:10px 30px 30px 30px;
	}

	.footer-categories {
		display: none;
	}

	.footer-social {
		text-align: left;
	}

	.moptions-left {
		border-left: 0;
	}

	.moptions-top-m {
		border-top:1px solid #eaeaea;
	}

	.moptions-3 {
		border-left:0;
		border-top:1px solid #eaeaea;
	}

	.moptions-4 {
		border-left:0;
		border-top:1px solid #eaeaea;
	}

	.item25-0 {
		margin:0 4px 4px 8px;
	}

	.item25-1 {
		margin:0 8px 4px 4px;
	}

	.item25-2 {
		margin:4px 4px 0 8px;
	}

	.item25-3 {
		margin:4px 8px 0 4px;
	}

	.producto-padding1 {
		margin:0;
	}

	.producto-padding2 {
		margin:12px 0 0 0;
	}

	.producto-padding3 {
		margin:12px 0 0 0;
	}

	.producto-padding4 {
		margin:12px 0 0 0;
	}

	.otros-padding1 {
		margin:12px 12px 0 12px;
	}

	.otros-padding2 {
		margin:12px;
	}

	.otros-padding3 {
		margin:0 12px 12px 12px;
	}

	.item-mayorista-padding {
		padding:8px 12px 12px 12px;
	}

	.item-minorista-padding {
		padding:9px 12px 10px 12px;
	}

	.item-mayorista-colors {
		left:12px;
	}

	.category-header {
		padding:0 20px;
	}

	.home-category-bg-big, .home-category-bg-small {
		height:184px;
	}

	.product-separation {
		margin:8px 0;
	}

	li.itemli {
		width: 33.3334%; /* 33.3334 - 32.5 */
		text-align: left;
	}

	.itemcolumn {
	    width: 33.3334%; /* 33.3334 - 32.5 */
	    float: left;
	    position: relative;
	    display: list-item;
	}

	.maxitemwidth {
		max-width:320px;
		max-height:320px;
	}

	.maxatributewidth {
		max-width:320px;
	}

	.item7, .item8 {
		display:none;
	}

	ul.footerul {
		width: 100%;
		list-style:none;
		vertical-align:baseline;
		text-align:left;
		display:inline;
	}

	li.footerli {
		width:50%;
		text-align:left;
		vertical-align:top;
	}

	.footercolumn {
	    width:50%;
	    float:left;
	    position:relative;
	    display:list-item;
	}

	.footerlinks {
		padding-bottom:0;
	}

	.flinks3, .flinks4 {
		padding-bottom:30px;
	}

	.productshadow {
		-webkit-box-shadow:0 0 0;
		-moz-box-shadow:0 0 0;
		box-shadow:0 0 0;
	}	

	.productshadow::after {
		-webkit-box-shadow:0 0 0;
		-moz-box-shadow:0 0 0;
		box-shadow:0 0 0;
	}

	.productshadow:hover {
		background-color:#F8F8F8;
		-webkit-box-shadow:0 0 0;
		-moz-box-shadow:0 0 0;
		box-shadow:0 0 0;
	}

	.productshadow:hover::after {
		-webkit-box-shadow:0 0 0;
		-moz-box-shadow:0 0 0;
		box-shadow:0 0 0;
	}	

	.brandshadow {
		-webkit-box-shadow:0 1px 2px rgba(0,0,0,0.15);
		-moz-box-shadow:0 1px 2px rgba(0,0,0,0.15);
		box-shadow:0 1px 2px rgba(0,0,0,0.15);
	}

	.brandshadow::after {
		-webkit-box-shadow:0 1px 2px rgba(0,0,0,0.15);
		-moz-box-shadow:0 1px 2px rgba(0,0,0,0.15);
		box-shadow:0 1px 2px rgba(0,0,0,0.15);
	}

	.brandshadow:hover {
		-webkit-box-shadow:0 1px 2px rgba(0,0,0,0.15);
		-moz-box-shadow:0 1px 2px rgba(0,0,0,0.15);
		box-shadow:0 1px 2px rgba(0,0,0,0.15);
	}

	.brandshadow:hover::after {
		-webkit-box-shadow:0 1px 2px rgba(0,0,0,0.15);
		-moz-box-shadow:0 1px 2px rgba(0,0,0,0.15);
		box-shadow:0 1px 2px rgba(0,0,0,0.15);
	}

	.kart-dropdown {
	    display: none;
	}

	.mobile-kart-dropdown {
	    display: inline-block;
	}

	.desktop-kart-payment {
		display:none;
	}

	.mobile-kart-payment {
		display:block;
	}

	.only-d {
		display:none;
	}

	.only-m {
		display:inline;
	}

	.only-m-b {
		display:block;
	}

	.mayorista-subtotal {
		border-width: 1px;
	}

	.kart-categories {
		padding:10px 15px;
		margin-bottom:10px;
		border:1px solid #943139;
		border-radius:5px;
		box-sizing: border-box;
		font-size:17px;
		font-weight:bold;
		background-color:#C33C32;
		color:#feb6b0;
	}

	.kart-image {
		width:105px;
		min-height:105px;
		border-width:1px;
		border-radius:5px;
		margin-right:10px;
	}

	.kart-item-info {
		border-width:1px;
		border-style:solid;
		border-color:#dcdee0;
		border-radius:5px;
	}

	.kart-divs {
		float:left;
		min-height:1px;
		padding:10px;
		background-color:#FAFAFA;
		box-sizing:border-box;
		display:flex;
		align-items:center;	
	}

	.kart-title, .kart-title-min {
		width:100%;
		border:0;
	}

	.kart-code {
		width:100%;
		padding:0 10px 10px 10px;
		border:0;
		justify-content:left;
		font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
	}

	.kart-price {
		width:100%;
		padding:0 10px 0 10px;
		border:0;
		justify-content:left;
		font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
	}

	.kart-quantity {
		width:100%;
		border:0;
		justify-content:left;
	}

	.kart-subtotal {
		width:100%;
		border:0;
		padding:0 10px 10px 10px;
		justify-content:left;
		font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
	}

	.kart-title-text {
		font-size:14px;
		color:#374046;
	}

	.kart-title-brand {
		font-size:12px;
		color:#374046;
		padding-top:5px;
	}

	.kart-align {
		text-align:left;
	}

	.mayorista-title-height {
		line-height: normal;
		min-height: fit-content;
		max-height: fit-content;
		overflow-y: auto;
	}

	.item-minheight {
	}

	.reg-form-l {
		width:100%;
		padding-right:0;
	}

	.reg-form-r {
		width:100%;
		padding-left:0;
		padding-top:15px;
	}

	.reg-form-tel-l {
		width:100%;
		padding-right:0;
	}

	.reg-form-tel-r {
		width:100%;
		padding-left:0;
		padding-top:15px;
	}

	.reg-form-localidad {
		width:100%;
	}

	.reg-form-provincia {
		width:60%;
	}

	.reg-form-cp {
		width:40%;
	}

}

/* Media style 840px */

@media screen and (max-width: 855px) {

	.product-column-image {
	    width:100%;
	    max-width:420px;
	    position:relative;
	    float:left;
	}

	.product-column-price {
	    width:100%;
	    max-width:420px;
	    position:relative;
	    float:left;
	}

	.product-price {
		margin:10px;
	}
}

/* Media style 750px */

@media screen and (max-width: 750px) {

	/* Admin mobile style */

	.admin-min-width {
		min-width:0;
		padding:0 5px;
	}

	li.itemli {
		width: 50%;
		text-align: left;
	}

	.itemcolumn {
	    width: 50%;
	    float: left;
	    position: relative;
	    display: list-item;
	}

	.maxitemwidth {
		max-width:480px;
		max-height:480px;
	}

	.maxatributewidth {
		max-width:480px;
	}

	.item7, .item8 {
		display:none;
	}

	.header-logo {
		width:100%;
		text-align: center;
		padding:10px 0 10px 0;
		position: relative;
	}

	.header-search {
		width:100%;
		padding:0 0 10px 0;
		position: relative;
	}

	.search-query {
		max-width:1000px;
	}

	.shipping-search {
		width:100%;
	}

	.show-all-category {
		width:100%;
		height:55px;
		background-color:#C33C32;
		display:none;
	}	

	.show-more-category {
		width:100%;
		background-color:#C33C32;
		display:block;
	}

	.product-home-category {
		display:none;
	}

	.question-answer-text, .comment-name, .comment-text {
		float:none;
		width:100%;
		border-radius:5px;
		overflow:hidden;
		word-wrap:break-word;
		white-space:pre-wrap;
		vertical-align:top;
		font-size:15px;
		box-sizing: border-box;
	}

	.question-answer-buttons {
		float:none;
		padding-left:0;
		padding-top:10px;
		width:100%;
		box-sizing:border-box;
		vertical-align:top;
	}

	.rsmargin {
		margin-left:0;
		margin-right:20px;
	}
}

/* Media style 625px */

@media screen and (max-width: 625px) {

	.product-home-category, .product-home-subcategory {
		display:none;
	}
}

/* Media style 420px */

@media screen and (max-width: 436px) {
	#mainimglink {
	   pointer-events: none;
	   cursor: default;
	}	
	#clicktoenlarge {
		display: none;
	}
	.mayorista-icon-link, .mayorista-icon-link-20, .mayorista-icon-link-25 {
		width:100%;
	}
	.item-minorista-padding {
		height:86px;
	}
	.item-minorista-title {
		height:55px;
	}
}

/* Media style 500px */

@media screen and (max-width: 500px) {
	li.itemli {
		width: 100%;
		text-align: left;
	}

	.itemcolumn {
	    width: 100%;
	    float: left;
	    position: relative;
	    display: list-item;
	}

	.maxitemwidth {
		max-width:480px;
		max-height:480px;
	}

	.maxatributewidth {
		max-width:480px;
	}

	.item6, .item7, .item8 {
		display:none;
	}

	.product-home-category, .product-home-subcategory, .product-home-brand {
		display:none;
	}

	li.footerli {
		width: 100%;
		text-align:left;
		vertical-align:top;
	}

	.footercolumn {
	    width:100%;
	    float:left;
	    position:relative;
	    display:list-item;
	}

	.footerlinks {
		padding-bottom:0;
	}

	.flinks3 {
		padding-bottom:0;
	}	

	.flinks4 {
		padding-bottom:30px;
	}

	.pageof {
		display:none;
	}	

}

.custom-file-input {
	visibility: hidden;
	width: 0;
	position: relative;
}
.custom-file-input::before {
	content: 'Subir Imágenes';
	display: inline-block;
	color: #ffffff;
	background-color: #d9534f;
	border-radius: 3px;
	padding: 6px 10px;
	margin-top:10px;
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 14px;
	font-weight: normal;
	border-radius: 4px;
	outline: none;
	white-space: nowrap;
	-webkit-user-select: none;
	cursor: pointer;
	visibility: visible;
	position: absolute;
}

.custom-file-attachment {
	visibility: hidden;
	width: 0;
	position: relative;
}
.custom-file-attachment::before {
	content: 'Adjuntar Archivos';
	display: inline-block;
	color: #ffffff;
	background-color: #d9534f;
	border-radius: 3px;
	padding: 6px 10px;
	margin-top:10px;
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 14px;
	font-weight: normal;
	border-radius: 4px;
	outline: none;
	white-space: nowrap;
	-webkit-user-select: none;
	cursor: pointer;
	visibility: visible;
	position: absolute;
}

::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color: #B9B9B9;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color: #B9B9B9;
   opacity: 1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color: #B9B9B9;
   opacity: 1;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color: #B9B9B9;
}
::-ms-input-placeholder { /* Microsoft Edge */
   color: #B9B9B9;
}

/* Page Navigation */

.pagenavigation {
	font-family:"Nunito",-apple-system,"Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
	padding:10px 0 20px 0;
	text-align:center;
	font-size: 16px;
}

.pagenavbutton {
	display:inline-block;
	font-family:"Nunito",-apple-system,"Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
	color: rgba(0,0,0,.4);
	border-radius:4px;
	height: 36px;
	padding: 7px 14px 0 14px;
	box-sizing: border-box;
	margin:0 5px;
	font-size: 16px;
	font-weight: 400;
	text-decoration:none;
}

.pagenavbutton:hover {
	background-color: #e4e4e4;
}

.pagenavbuttoncurrent {
	display:inline-block;
	font-family:"Nunito",-apple-system,"Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
	color: rgba(0,0,0,.8);
	background-color: #e4e4e4;
	border-radius:4px;
	height: 36px;
	padding: 7px 14px 0 14px;
	box-sizing: border-box;
	margin:0 5px;
	font-size: 16px;
	font-weight: 600;
	text-decoration:none;
}

.pagenav, .pagenav-m {
	display:inline-block;
	font-family:"Nunito",-apple-system,"Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
	color: rgba(0,0,0,.4);
	border-radius:4px;
	width: 36px;
	height: 36px;
	padding: 7px 0 0;
	box-sizing: border-box;
	margin:0 2px;
	font-size: 16px;
	font-weight: 400;
	text-decoration:none;
}

.pagenav:hover, .pagenav-m:hover {
	background-color: #e4e4e4;
}

.pagenavcurrent {
	display:inline-block;
	font-family:"Nunito",-apple-system,"Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
	color: rgba(0,0,0,.8);
	background-color: #e4e4e4;
	border-radius:4px;
	width: 36px;
	height: 36px;
	padding: 7px 0 0;
	box-sizing: border-box;
	margin:0 2px;
	font-size: 16px;
	font-weight: 600;
	text-decoration:none;
}

a.navbutton {
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
	color: #ffffff;
	background-color: #e4685d;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	padding:6px 10px;
	margin:2px;
    font-size: 14px;
    text-shadow:0px 1px 0px #b23e35;
    white-space:nowrap;
}

a:hover.navbutton {
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
	color: #ffffff;
	background-color:#C43E34;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	padding:6px 10px;
	margin:2px;
    font-size: 14px;
    text-shadow:0px 1px 0px #b23e35;
    text-decoration:none;
    white-space:nowrap;
}

a.navbuttoncurrent {
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
	color: #ffffff;
	background-color: #943139;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	padding:6px 10px;
	margin:2px;
    font-size: 14px;
    text-shadow:0px 1px 0px #b23e35;
    white-space:nowrap;
}

a:hover.navbuttoncurrent {
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
	color: #ffffff;
	background-color: #943139;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	padding:6px 10px;
	margin:2px;
    font-size: 14px;
    text-shadow:0px 1px 0px #b23e35;
    white-space:nowrap;
}

a.navbuttonalt {
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
	color: #ffffff;
	background-color: #3483fa;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	padding:6px 10px;
	margin:2px;
    font-size: 14px;
    text-shadow:0px 1px 0px #666666;
    white-space:nowrap;
}

a:hover.navbuttonalt {
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
	color: #ffffff;
	background-color:#3483fa;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	padding:6px 10px;
	margin:2px;
    font-size: 14px;
    text-shadow:0px 1px 0px #666666;
    text-decoration:none;
    white-space:nowrap;
}

a.navbuttoncurrentalt {
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
	color: #ffffff;
	background-color: #3483fa;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	padding:6px 10px;
	margin:2px;
    font-size: 14px;
    text-shadow:0px 1px 0px #666666;
    white-space:nowrap;
}

a:hover.navbuttoncurrentalt {
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
	color: #ffffff;
	background-color: #3483fa;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	padding:6px 10px;
	margin:2px;
    font-size: 14px;
    text-shadow:0px 1px 0px #666666;
    white-space:nowrap;
}

@media screen and (max-width: 800px) {

	.pagenav-m {
		display:none;
	}

}